{
  "name": "orderpro",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build:css": "sass --style=compressed --no-source-map resources/scss/app.scss public/assets/css/app.css && sass --style=compressed --no-source-map resources/scss/login.scss public/assets/css/login.css",
    "build:modules": "sass --style=compressed --no-source-map resources/modules/jquery-alerts/jquery-alerts.scss public/assets/css/modules/jquery-alerts.css && copy /Y resources\\modules\\jquery-alerts\\jquery-alerts.js public\\assets\\js\\modules\\jquery-alerts.js",
    "build:assets": "npm run build:css && npm run build:modules",
    "watch:css": "sass --watch --style=expanded --no-source-map resources/scss/app.scss:public/assets/css/app.css resources/scss/login.scss:public/assets/css/login.css"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "devDependencies": {
    "sass": "^1.97.3"
  }
}
